# Giant Vulture
>*Large beast, neutral evil*
>___
>- **Armor Class** 10
>- **Hit Points** 22 (3d10 + 6)
>- **Speed** 10 ft., fly 60 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|15 (+2)|10 (+0)|15 (+2)|6 (-2)|12 (+1)|7 (-2)|
>___
>- **Skills** Perception +3
>- **Senses** passive Perception 13
>- **Languages** understands Common but can't speak
>- #beast/cr/1 (200 XP)
>___
>***Keen Sight and Smell.*** The vulture has advantage on Wisdom (Perception) checks that rely on sight or smell.  
>
>***Pack Tactics.*** The vulture has advantage on an attack roll against a creature if at least one of the vulture's allies is within 5 feet of the creature and the ally isn't incapacitated.  
>
>### Actions
>***Multiattack.*** The vulture makes two attacks: one with its beak and one with its talons.  
>
>***Beak.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 7 (2d4 + 2) piercing damage.  
>
>***Talons.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 9 (2d6 + 2) slashing damage.

## Giant Vulture

A giant vulture has advanced intelligence and a malevolent bent. Unlike its smaller kin, it will attack a wounded creature to hasten its end. Giant vultures have been known to haunt a thirsty, starving creature for days to enjoy its suffering.